/* Test Mode */
.verify{
    border:1px solid red;
}
/*
.row, .columns{
    background:#CCCCCC;
    border:1px solid blue;
}
*/
/* End Test Mode */

h1,h2,h3,h4,h5,h6{
    font-family: 'Della Respira', serif !important;
}
p,li,label,a,.concert_season h4{
    font-family: 'Tenor Sans', sans-serif !important;
}


.main_bg_image{
    background: url("../images/main_bg.jpg") no-repeat fixed center top / cover;
    background-size:100%;
}
header{
    background-color: #fff;
    background-color: rgba(0,0,0,0.5);
}
.logo h1{
    font-size: 2em;
    color:white;
}
.logo img{
    float: left;
    max-width: 60px;
    margin-right: 1%;
}

/* Menu Formatting */
.kev_center_nav{
    text-align: center;
    background: black;
}
.kev_menu_items_formatting{
    font-size: 1.8em;
}
.kev_menu_items_formatting li{

}
.kev_menu_items_formatting li a{
    /* line-height: inherit !important; */
    font-family: 'Italiana', serif !important;
}
.kev_nav_columns{
    padding:0;
}
.kev_nav_row{
    color:white;
}
.kev_menu_line_height ul li a{
    
}
.top-bar-section ul li > a{
    font-size:1.2em;
}
.color-white{
    color:white;
}
/* End Menu Formatting */

/*Content Heading*/
.content_row_headings{
    margin-top: 2% !important;
}
.content_top_separator{
    margin-top:4% !important;
}
/* Main Content Heading */
.main_content_heading{
}
.view-cart{
    width:100% !important;
    background: black !important;
}
/* End Main Content Heading */

/* Sidebar Heading */
.sidebar_heading{
    
}

.current_gallery{
	background:#0079A1;
}
.current_gallery a{
	color:white !important;
}
/* End Sidebar Heading */
/* End Content Heading */

/* Main Content */
.whitebg{
    background:white;
}

.main_content{
    
}
.passed_concerts{
    background: white;
    border: 0;
    color:black; 
}
.passed_concerts p{
    line-height:0;
    margin:0;
    padding:0;
    font-size: 1.8em;
}
.reciprocal_column p.icon{
    margin:0;
    padding:0;
    line-height: 0;
}
.offer_container, .offer_container li{
    width:310px;
    height:180px;
    border: 1px dotted black;
}
.tabs dd > a.offer_accordion{
    padding:0;
    margin-left:18%;
}
.tabs dd.active > a.offer_accordion{
    font-weight: bold;
}
.offer_accordion_image{
    padding-right: 2%;
}
.purchase_top_image{
    padding-right:3%;
}
.contributors h5{
    
}
.contributors p{
    padding: 0;
    margin: 3% 0;
    line-height: 1;
}
.contributors ul li{
    font-size: 0.9em;    
}
.price{
    font-size: 1.1em;
}
.bottom_border{
	border-bottom: 1px dotted black;
}
.bottom_border:last-of-type{
	border-bottom:0;
}
.quantity_select{ 
    width:30%;
}
.text_fields_family{
    display: inline !important;
    height: 35px !important;
    width: 127px !important;
}
.concert_select{
	padding-right:11%;
}
.cart th.cart_description{
    width: 65%; 
}
.cart th.cart_quantity{
    width: 15%;
}
.cart th.cart_price,.cart th.cart_total{
    width: 10%;
}

.artist_images li img{
    width: 100px;
    height: 100px;
}

.upcoming_concerts p,.concert_season p{
    margin: 0;
}
.upcoming_concerts ul{
    margin-top: 5%;
}
.concert_season_row{
    margin-bottom:3% !important;
}
.concert_season img{
    max-width: 170px !important;
}
.personnel_tables tr td{
    width:74%;
}
.artist_concert{
    background: #0079A1 !important;
}

.separate_bottom{
    margin-bottom: 4% !important;
}
.contact_textarea{
	height: 190px;
}
.contact_info p{
	margin:0 !important;
	padding:0 !important;
}
.error_message{
	color:red;
	display: none;
}
.contact_message{
	display: none;
}
.credit_card_title{
	font-size: 1.2em;
}
.checkout_below_submit{
	font-size: .7em;
	margin:0;
}

/* Special Events */
p.special_events_teaser{
	font-family: 'Dancing Script', cursive !important;
	font-size: 1.6em !important;	
	font-weight: bold;
	color:red;
}

.store_anchor{
	color: #222222 !important;
}

/* End Main Content */

/* Sidebar */
.sidebar p{
    margin-bottom:2%;
    margin-top:2%;
}
.sidebar_separator_top{

}
.medium_down_separator{
	margin-bottom:2%;
}
.sidebar_separator_items{
    margin:26% 0;
}
.sidebar_separator_bottom{
    margin-bottom:12%;
}
.music_ul{
    margin-bottom: 3% !important;
}
.music_ul li{
    padding-right: 4% !important;
    display: inline;
}
.music_player {
    background: none repeat scroll 0 0 #F5F5F5;
    padding-bottom: 4%;
}
#qCalendarSmall{
 /*  margin-left: 8%; */
}
.today{
    font-weight: bold;
    color:red;
}
.sidebar_button{
    width:100% !important;
    font-size: 20px;
}
/* End Sidebar */
.no-close .ui-dialog-titlebar-close {
display: none;
}
/* Footer */
.footer p, .footer a{
    font-size:.9em;
}
.social_icons img{
  max-width: 50px;
  width: 13%;
}
.copyright p{
    font-size:.7em;
}

.nsws{
font-size:1.1em !important; 
margin-top:-1% !important;
padding:0 !important;
}

/* For Error Messages */
.payment-errors{
	color:red;
	font-size: 20px;
	font-weight: bold;
}
/* End Error Messgaes */

/* Shopping Cart */
.checkout_form input{
	width:80% !important;
}
.checkout_form textarea{
	width:80% !important;
}
.checkout_form select{
	width:20% !important;
}
/* End Shopping Cart */

/* Global */
.underline{
    text-decoration: underline;
}
.bold{
    font-weight: bold;
}
.top-margin-1{
    margin-top:1% !important;
}
/* End Global */